@charset "utf-8";

#versioncheck {	color:#210901; }

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
}

sup {
	vertical-align: super;
	font-size: 80%;
}
sub {
	vertical-align: sub;
	font-size: 80%;
}



article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}

ol, ul {list-style: none;}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}


a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration:none;
	color: #004499;
}
a:hover { text-decoration:underline }

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #ccc;
    margin:1em 0;
    padding:0;
}

hr.blue{
	border-top: 10px solid #004499;
}



img {
	vertical-align: top;
}

input, select {
	vertical-align:middle;
}


/* BODY BACKGROUNDS */

body {
	color: #4d4d4d;
	background-position: center -200px;
	background-repeat: no-repeat;
}
body.home {
	background: #062a5a;
}
body.grey {
	background: #f2f6f6;/*-------------------------------------miya 20210204--------------d3d3d3 to f2f6f6----------------------------------*/
}
body.blue {
	background: #062a5a;
}
body.white {
	background: #fff;
}




/* 使用中 */
body.sensing {
	background: #3d74ac url(/img/sensing_top.jpg) no-repeat center top;
}

body.productsAndDrivers {
	background: #f2f6f6/* url(/products_and_drivers/img/home_body_bg01.png) repeat-x*/;/*-------------------------------------miya 20210204--------------d3d3d3 to f2f6f6----------------------------------*/
}
body.productsAndDrivers #container {
	background: url(/products_and_drivers/img/home_body_bg02.jpg) no-repeat center top;
}

body.corporate {
	background: #f2f6f6 url(/img/corporate_top.jpg);/*-------------------------------------miya 20210204--------------d3d3d3 to f2f6f6----------------------------------*/
}
body.company {
	background: #f2f6f6 url(/img/company_top.jpg);/*-------------------------------------miya 20210204--------------d3d3d3 to f2f6f6----------------------------------*/
}
body.news {
	background: #f2f6f6 url(/img/news_top.jpg);/*-------------------------------------miya 20210204--------------d3d3d3 to f2f6f6----------------------------------*/
}

body.IR {
	background: #f2f6f6 url(/img/IR_top.jpg);/*-------------------------------------miya 20210204--------------d3d3d3 to f2f6f6----------------------------------*/
}

body.SR {
	background: #f2f6f6 url(/img/sr_top.jpg);/*-------------------------------------miya 20210204--------------d3d3d3 to f2f6f6----------------------------------*/
}

body.Environment {
	background: #f2f6f6 url(/img/Environment_top.jpg);/*-------------------------------------miya 20210204--------------d3d3d3 to f2f6f6----------------------------------*/
}

body.innovation {
	background: #f2f6f6 url(/img/innovation_top.jpg);/*-------------------------------------miya 20210204--------------d3d3d3 to f2f6f6----------------------------------*/
}


body.bgImage {
	background-repeat: no-repeat !important;
	background-position: center -200px !important;
}

@media screen and (max-width: 999px){
	body.bgImage {
		background-size: 1000px auto !important;
		background-position: center -120px !important;
	}
}
@media screen and (max-width: 799px){
	body.bgImage {
		background-size: 800px auto !important;
		background-position: center -40px !important;
	}
}
@media screen and (max-width: 499px){
	body.bgImage {
		background-size: 600px auto !important;
		background-position: center top !important;
	}
}



body {
	background: #f2f6f6;
	font-family: 'Roboto',Helvetica,Arial,Tahoma,Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',' ',Meiryo,sans-serif;
	font-size: 87.5%;
	color: #4d4d4d;
	-webkit-text-size-adjust: 100%;
	width: 100%;
}


/* Speak Navigation Settings */

.naviSpeak{
	position:absolute;
	width:0px;
	height:0px;
	overflow:hidden;
}


/* layout base */

.globalHeaderWrapper .breadCrumbs,
.globalContents,
.globalContents_SR1,
.globalContents_SR2,
.globalContents_SR3,
.globalFooter {
	/*width: 1000px;*/
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

/*gNavを100%表示にするため*/
.globalHeaderWrapper{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.baseContainer {
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/* header */

.globalHeaderWrapper {
	margin-bottom: 20px;/*-------------------------------------miya 20210204--------------d3d3d3 to f2f6f6----------------------------------*/
}
.globalHeader {
	position: relative;
	padding: 0 20px;
	background: #fff;
	background-image: linear-gradient(to bottom, #fff 0%, #f2f2f2 100%);
	*zoom: 1;
	z-index: 30;
}
.globalHeader:after {
	content: '';
	display: block;
	clear: both;
}

.headerLinks {
	*zoom: 1;
	margin:10px;
}
.headerLinks:after {
	content: '';
	display: block;
	clear: both;
}
.headerLinks ul {
	float: right;
}
.headerLinks li {
	float: left;
	border-left: 1px dotted rgba(255,255,255,0.5);
	list-style-type: none;
	text-transform: uppercase;
	font-size: 78.6%;
}
.headerLinks li:first-child {
	border: none;
}
.headerLinks li:last-child {
	margin-right: 10px;
}

.headerLinks a {
	display: block;
	width: 80px;
	padding: 20px 0;
	text-align: center;
	color: #fff;
}

.headerLinks .active a {
	background: rgba(255,255,255,0.2);
}
.headerLogo {
	float: left;
	padding-top: 19px;
}

.globalNav {
	padding: 2px 0 2px 5px;
	font-size: 14px;
	font-weight: bold;
}

.globalNavBtn {
	display: none;
}
.globalNavBtn img {
	transition: .2s;
}
.globalNav ul {
	min-height: 50px;
	padding: 20px 20px 1px 2px;
	/*border-left: 1px solid #eee;*/
	*zoom: 1;
}

.globalNav ul:after {
	content: '';
	display: block;
	clear: both;
}
.globalNav li {
	position: relative;
	float: left;
	margin-left: 18px;
	padding: 7px 10px 7px 0;
	font-size: 87.5%;
}

.globalNav li:after {
	position: absolute;
	top: 8px;
	right: 0;
	display: block;
	width: 1px;
	height: 14px;
	background: #c5c5c5;
	content: "";
}
.globalNav li:last-child:after {
	display: none;
}
.globalNav a {
	color: #333;
}

.globalNav a.isActive,
.globalNav a:hover {
	color: #004499;
	text-decoration: none;
}

.headerSearch {
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
	*zoom: 1;
}


.headerSearch:after {
	content: '';
	display: block;
	clear: both;
}
.headerSearch .searchInput {
	float: left;
	border: 1px solid #ccc;
}
.headerSearch .searchInput input {
	-webkit-appearance: none;
	height: 28px;
	width: 142px;
	padding: 0 5px;
	border: none;
	border-radius: 0;
}
.headerSearch .searchButton {
	float: left;
	margin-left: 7px;
}
.headerSearch .searchButton input {
	-webkit-appearance: none;
	height: 30px;
	width: 80px;
	border: none;
	border-radius: 0;
	background-color: #3878cf;
	background-image: linear-gradient(to bottom, #3878cf 0%, #0b4da1 100%);
	font-family: 'Roboto',Helvetica,Arial,Tahoma,Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
}

.headerSearch .searchButton input:hover {
	background-image: linear-gradient(to bottom, #0b4da1 0%, #3878cf 100%);
}
.headerSearch .searchButton input.active {
	background-image: linear-gradient(to bottom, #0b4da1 0%, #0b4da1 100%);
}


/* headerSearch Newsroom */
.headerSearch_news {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	*zoom: 1;
}


.headerSearch_news:after {
	content: '';
	display: block;
	clear: both;
}
.headerSearch_news .searchInput {
	float: left;
	border: 1px solid #ccc;
}
.headerSearch_news .searchInput input {
	-webkit-appearance: none;
	height: 28px;
	width: 250px;
	padding: 0 5px;
	border: none;
	border-radius: 0;
}
.headerSearch_news .searchButton {
	float: left;
	margin-left: 7px;
}
.headerSearch_news .searchButton input {
	-webkit-appearance: none;
	height: 30px;
	width: 80px;
	border: none;
	border-radius: 0;
	background-color: #3878cf;
	background-image: linear-gradient(to bottom, #3878cf 0%, #0b4da1 100%);
	font-family: 'Roboto',Helvetica,Arial,Tahoma,Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
}

.headerSearch_news .searchButton input:hover {
	background-image: linear-gradient(to bottom, #0b4da1 0%, #3878cf 100%);
}
.headerSearch_news .searchButton input:active {
	background-image: linear-gradient(to bottom, #0b4da1 0%, #0b4da1 100%);
}



/* breadCrumbs */

.breadCrumbs {
	margin-top: 15px;
	*zoom: 1;
}
.breadCrumbs:after {
	content: '';
	display: block;
	clear: both;
}
.breadCrumbs ol.White {
	color: #fff !important/*-------------------------------------miya 20210204---------------fff to 666----------------------------------*/
}
.breadCrumbs li {
	float: left;
	list-style-type: none;
	font-size: 71.4%;
	color: #333;/*-------------------------------------miya 20210204---------------fff to 666----------------------------------*/
}

.breadCrumbs li.isActive {
	font-weight: bold;
}
.breadCrumbs li:before {
	display: inline-block;
	margin: 0 7px;
	font-family: 'FontAwesome';
	content: "\f105";
}
.breadCrumbs li:first-child:before {
	visibility: hidden;
}
.breadCrumbs a {
	color: #333;/*-------------------------------------miya 20210204---------------fff to 666----------------------------------*/
}

.breadCrumbs p {
	float: right;
	font-size: 110%;
}

/* 210309 追加 ------------------------- */

body.bgImage .breadCrumbs li {
	color: #ffffff;
}

body.bgImage .breadCrumbs a{
	color: #ffffff;
}


body.blue .breadCrumbs li {
	color: #ffffff;
}

body.blue .breadCrumbs a{
	color: #ffffff;
}


/* 210309 ここまで ------------------------- */




/* heroPane */


.heroPane {
	max-width: 1000px;
	height: 240px;
	margin: -30px auto 0;
	font-size: 0;
}
.heroPane:before {
	display: inline-block;
	content: '';
	height: 120px;
	width: 3%;
	vertical-align: middle;
}

.heroPaneS {
	max-width: 1000px;
	height: 150px;
	margin: -30px auto 0;
	font-size: 0;
}
.heroPaneS:before {
	display: inline-block;
	content: '';
	height: 150px;
	width: 3%;
	vertical-align: middle;
}
.heroPaneInner {
	display: inline-block;
	width: 97%;
	vertical-align: middle;
	font-size: medium;
}
.heroPaneTitle {
	font-size: 350%;
}
.heroPaneSubTitle {
	margin-top: 0.5em;
	font-size: 112.5%;
	font-weight: bold;
}
.heroPane.fcWhite .heroPaneTitle,
.heroPane.fcWhite .heroPaneSubTitle {
	text-shadow: 0 2px 2px rgba(0,0,0,0.15);
}


/* contents */

.globalContents {
	margin-bottom: 60px;
	padding: 30px;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*width: 940px;
}


/* 追加202002miya特設ページ */
.globalContents_SR1 {
	margin-bottom: 0px;
	padding: 0px;
    background: url(/SR/environment/vision/img/inkjetinnovation_bg01.jpg) no-repeat center bottom;
	background-size: cover;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*width: 940px;
}

.globalContents_SR2 {
	margin-bottom: 0px;
	padding: 0px;
    background: #b9d6f3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*width: 940px;
}

.globalContents_SR3 {
	margin-bottom: 0px;
	padding: 0px;
    background: url(/SR/environment/vision/img/inkjetinnovation_bg02.png) no-repeat center bottom;
	background-size: cover;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*width: 940px;
}
/* 追加202002miya特設ページ */


/* Grid */

.row {
	position: relative;
	margin: 0 -10px;
	*zoom: 1;
}

.row:after {
	content: '';
	display: block;
	clear: both;
}
/*追加環境innovation */
.row-m0 {
	position: relative;
	margin: 0 0px;
	*zoom: 1;
}

.row-m0:after {
	content: '';
	display: block;
	clear: both;
}
/*追加環境innovation */


.grid1,.grid2,.grid3,.grid4,.grid5,.grid6,
.grid7,.grid8,.grid9,.grid10,.grid11,.grid12 {
	float: left;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.grid12 { width: 100%;  *width: 940px; }
.grid11 { width: 880px; *width: 860px; }
.grid10 { width: 800px; *width: 780px; }
.grid9  { width: 720px; *width: 700px; }
.grid8  { width: 640px; *width: 620px; }
.grid7  { width: 560px; *width: 540px; }
.grid6  { width: 480px; *width: 460px; }
.grid3  { width: 25%; }
.grid10 .grid6,.grid5  { width: 400px; *width: 380px; }
.grid8 .grid6,.grid4  { width: 320px; *width: 300px; }
.grid9 .grid4,.grid6 .grid6  { width: 240px; *width: 220px; }
/*.grid9 .grid4,.grid6 .grid6,.grid3  { width: 240px; *width: 220px; }*/
.grid8 .grid3,.grid6 .grid4,.grid4 .grid6,.grid2  { width: 150px; *width: 140px; }/*202103変更160pxを150px*/
.grid6 .grid2,.grid4 .grid3,.grid2 .grid6,.grid1  { width: 80px;  *width: 60px; }


/* .enclosure 囲い込み中のgrid用 2018.12 */
.enclosure .grid12 { width: 100%;  *width: 920px; }
.enclosure .grid11 { width: 860px; *width: 840px; }
.enclosure .grid10 { width: 780px; *width: 760px; }
.enclosure .grid9  { width: 700px; *width: 680px; }
.enclosure .grid8  { width: 620px; *width: 600px; }
.enclosure .grid7  { width: 540px; *width: 520px; }
.enclosure .grid6  { width: 460px; *width: 440px; }
.enclosure .grid5  { width: 380px; *width: 360px; }
.enclosure .grid4  { width: 300px; *width: 280px; }
.enclosure .grid3  { width: 220px; *width: 200px; }
.enclosure .grid2  { width: 140px; *width: 120px; }
.enclosure .grid1  { width: 60px;  *width: 40px; }



.row img {
	max-width: 100%;
	height: auto;
}

.row-m0 img {
	max-width: 100%;
	height: auto;
}


/* display: flex 2017.7.13追加 */
.df{
	display:flex;
	flex-wrap: wrap;
}
.h100{
	height: 100%
}


/* Pagetopbottom */

#pagetopBlock {
	display: none;
	position: fixed;
	bottom: 5px;
	right: 5px;
	width: 50px;
	height: 50px;
	z-index: 999;
}
#pagetopBlock img {
	width: 50px;
	height: 50px;
	opacity: 0;
	transition: .3s;
}
#pagetopBlock.isActive img {
	opacity: 0.7;
}
#pagetopBlock a:hover img {
	opacity: 1;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される20200224 */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される20200224 */
@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}


/* footer */

.globalFooterWrapper {
	background: #0a4998;
}
.footerLinks {
	padding-top: 20px;
	line-height: 1.2;
}
.footerLinks a {
	color: #fff;
}
.footerLinksTitle {
	height: 50px;
}
.footerLinks ul {
	padding-bottom: 10px;
}
.footerLinks li {
	margin-bottom: 10px;
	list-style: none;
	font-size: 85.7%;
}
.footerLinks li a {
	position: relative;
	display: block;
	padding-left: 8px;
}
.footerLinks li a:before {
	position: absolute;
	left: 0;
	font-family: 'FontAwesome';
	content: "\f0da";
}

.footerNav {
	padding: 13px 20px;
	background: #fff;
	background-image: linear-gradient(to bottom, #fff 0%, #f2f2f2 100%);
	*zoom: 1;
}
.footerNav:after {
	content: '';
	display: block;
	clear: both;
}
.footerNav li {
	float: left;
	margin-left: 13px;
	padding-left: 13px;
	list-style-type: none;
	border-left: 1px solid #7a7a7a;
}
.footerNav li:first-child {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}
.footerNav a {
	color: #333;
}
.footerNav a:hover {
	color: #004499;
	text-decoration: none;
}

.copyright {
	padding: 20px;
	font-size: 10px;
	color: #fff;
}



@media screen and (max-width: 999px){

.globalHeaderWrapper .breadCrumbs,
.globalContents,
.globalContents_SR1,
.globalContents_SR2,
.globalContents_SR3,
.globalFooter {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

/*gNavを100%表示にするため*/
.globalHeaderWrapper{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
	
/*
.globalHeaderWrapper,
.globalContents,
.globalFooter,
.globalContents_SR1,
.globalContents_SR2,
.globalContents_SR3 {
	width: auto;
}

.globalHeaderWrapper {
	margin-left: 10px;
	margin-right: 10px;
}
*/


.globalHeader {
	z-index: 10;
	height: 76px;
}
.globalNavBtn {
	top: 22px;
	right: 22px;
}
.globalNavBtn {
	position: absolute;
	display: block;
	top: 22px;
	right: 22px;
	border: 1px solid #ccc;
	background: linear-gradient(to bottom, rgba(255,255,255,1), rgba(230,230,230,1));
	cursor: pointer;
}
.headerSearch + .globalNav .globalNavBtn {
	right: 280px;
}
.globalNavBtn.isActive:hover,
.globalNavBtn.isActive {
	background: url(/assets/img/header_icon_menu_on.png) no-repeat;
	background-size: 28px 28px;
}
.globalNavBtn.isActive img {
	opacity: 0;
}
.globalNavBtn:hover {
	background: #fff;
}
.globalNavBtn img {
	vertical-align: top;
}
.globalNav ul {
	display: none;
	position: absolute;
	width: 100%;
	top: 76px;
	left: 0;
	padding: 5px 0 0;
	background: #0a4998;
	border: none;
}
.globalNav ul.isActive {
	display: block;
}
.globalNav ul:before {
	display: block;
	position: absolute;
	width: 100%;
	height: 5px;
	top: 0;
	background: linear-gradient(to bottom, rgba(0,0,0,0.15), rgba(0,0,0,0));
	content: "";
}
.globalNav ul:after {
	display: block;
	position: absolute;
	width: 100%;
	height: 10px;
	bottom: -10px;
	background: linear-gradient(to bottom, rgba(0,0,0,0.20), rgba(0,0,0,0));
	content: "";
}
.globalNav li {
	float: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
.globalNav li:after {
	display: none;
}
.globalNav li a {
	display: block;
	padding: 15px;
	color: #fff;
}
.globalNav li a:hover,
.globalNav li a.isActive  {
	color: #fff;
}
.globalNav li:hover {
 	background-color: #005AB4;
}
.globalNav li a:after {
	float: right;
	font-family: 'FontAwesome';
	content: "\f105";
	text-align: right;
	color: rgba(255,255,255,0.5);
}


.grid12 { width: 100%; }
.grid11 { width: 91.66663%; }
.grid10 { width: 83.33333%; }
.grid9  { width: 74.99997%; }
.grid8  { width: 66.66664%; }
.grid7  { width: 58.33331%; }
.grid4 .grid6,.grid6 .grid6,.grid6  { width: 50%; }
.grid10 .grid6,.grid5  { width: 41.6666666667%; }
.grid8 .grid6,.grid6 .grid4,.grid4{ width: 33.33333%; }
.grid9 .grid4,.grid8 .grid3,.grid3  { width: 25%; }
.grid2  { width: 16.66666%; }
.grid6 .grid2,.grid4 .grid3,.grid2 .grid6,.grid1  { width: 8.33333%; }




/* .enclosure 囲い込み中のgrid用 2018.12 */
.enclosure .grid12 { width: 100%; }
.enclosure .grid11 { width: 91.66663%; }
.enclosure .grid10 { width: 83.33333%; }
.enclosure .grid9  { width: 74.99997%; }
.enclosure .grid8  { width: 66.66664%; }
.enclosure .grid7  { width: 58.33331%; }
.enclosure .grid6  { width: 50%; }
.enclosure .grid5  { width: 41.6666666667%; }
.enclosure .grid4  { width: 33.33333%; }
.enclosure .grid3  { width: 25%; }
.enclosure .grid2  { width: 16.66666%; }
.enclosure .grid1  { width: 8.33333%; }
}


@media screen and (max-width: 799px){

.footerLinksTitle a {
	position: relative;
	display: block;
	padding-left: 8px;
}
.footerLinksTitle a:before {
	position: absolute;
	left: 0;
	font-family: 'FontAwesome';
	content: "\f0da";
}
.footerLinks ul {
	display: none;
}
.footerLinks .footerLinksSubTitle {
	display: none;
}
	
	
.grid6, .grid7, .grid8, .grid9, .grid10, .grid11 { width: 100%; }
.grid4 .grid6 { width: 100%; }
.grid8 .grid3,.grid3 { width: 50%; }
.grid2 { width: 33.33333%; }
.grid1 { width: 16.66666%; }
.tb-50 {width: 50%}


/* .enclosure 囲い込み中のgrid用 2018.12 */
.enclosure .grid6, .enclosure .grid7, .enclosure .grid8, .enclosure .grid9, .enclosure .grid10, .enclosure .grid11 { width: 100%; }
.enclosure .grid3 { width: 50%; }
.enclosure .grid2 { width: 33.33333%; }
.enclosure .grid1 { width: 16.66666%; }

}


@media screen and (max-width: 499px){


	.headerSearch {
		padding:0px;
	}
	.headerSearch .searchInput,
	.headerSearch .searchButton {
		display: inline-block;
		float: none;
	}

	.headerSearch + .globalNav .globalNavBtn {
		right: 22px;
	}

	.headerSearch + .globalNav ul {
		top: 122px;
		background: #0a4998;

		padding-top: 0;
		border-top: 1px solid rgba(255,255,255,0.1);
	}
	.headerSearch + .globalNav ul:before {
		display: none;
	}
	.globalLinks {
		background: url(/assets/img/ico_global_nav_map.png) no-repeat 10px center;
		background-size: 74px 34px;
	}
	.globalNav li.globalLinks a {
		padding-left: 95px;
	}
	.globalNav li.globalLinks a:after {
		content: '';
		display: inline-block;
		width: 12px;
		height: 12px;
		margin-top: 1px;
		background: url(/assets/img/ico_global_nav_external.png) no-repeat;
		background-size: 12px 12px;
	}

	.globalNav ul {
		position: absolute;
		width: 100%;
		top: 76px;
		left: 0;
		padding: 5px 0 0;
		background: #0a4998;
		border: none;
	}

	.heroPane {
		height: 200px;
	}
	.heroPane:before {
		height: 200px;
	}
	.heroPaneInner {
		width: 97%;
	}
	.heroPaneTitle {
		font-size: 250%;
	}
	.heroPaneSubTitle {
		font-size: 100%;
	}

	.globalContents {
		padding: 15px;
	}

	.footerNav li {
		font-size: 85.7%;
	}

	.grid5, .grid7, .grid8, .grid9, .grid10, .grid11 { width: 100%; }
	.grid2,.grid4 { width: 50%; }
	.grid1 { width: 33.33333%; }
	.sp-100 {width: 100%}


	/* .enclosure 囲い込み中のgrid用 2018.12 */
	.enclosure .grid5, .enclosure .grid7, .enclosure .grid8, .enclosure .grid9, .enclosure .grid10, .enclosure .grid11 { width: 100%; }
	.enclosure .grid2,
	.enclosure .grid4 { width: 50%; }
	.enclosure .grid1 { width: 33.33333%; }
	
}


/* universal class */

.smartphoneOnly {
	display: none;
}
.smartphoneNone {
	display: block;
}
@media screen and (max-width: 499px){
	.smartphoneOnly {
		display: block;
	}
	.smartphoneNone {
		display: none;
	}
}


/* module
---------------------------------------------------------- */

/* contentsPanel */

.contentsPanel {
	margin-left: -10px;
	margin-right: -10px;
	font-size: 0;
}
.contentsPanel a span {
	display: block;
	background: url(/assets/img/ico_link_white.png) no-repeat 245px 10px;
	/*text-transform: uppercase;*/
}


.contentsPanelItem {
	display: inline-block;
	padding: 0 10px;
	vertical-align: top;
	font-size: medium;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.contentsPanelCol1 .contentsPanelItem {
	width: 100%;
}
.contentsPanelCol1 .contentsPanelItem:nth-of-type(n+2) {
	margin-top: 20px;
}
.contentsPanelCol2 .contentsPanelItem {
	width: 50%;
}
.contentsPanelCol2 .contentsPanelItem:nth-of-type(n+3) {
	margin-top: 20px;
}
.contentsPanelCol3 .contentsPanelItem {
	width: 33.33333%;
}
.contentsPanelCol3 .contentsPanelItem.col2 {
	width: 66.66666%;
}
.contentsPanelCol3 .contentsPanelItem:nth-of-type(n+4) {
	margin-top: 20px;
}
.contentsPanelCol4 .contentsPanelItem {
	width: 25%;
}
.contentsPanelCol4 .contentsPanelItem:nth-of-type(n+5) {
	margin-top: 20px;
}

.contentsPanelItem img {
	max-width: 100%;
	height: auto;
}
.contentsPanelItem a {
	display: block;
	background: #004692;
	color: #fff;
	transition: .2s;
}
.contentsPanelItem a:hover {
	background: #336ba8;
	text-decoration: none;
}


.contentsPanelItem a .contentsPanelTitle {
	display: block;
	/*text-transform: uppercase;*/
}

.contentsPanelTitle {
	padding: 9px 12px;
	font-size: 112.5%;
	font-weight: bold;
}



/***** green*****/
.contentsPanelItem_green {
	display: inline-block;
	padding: 0 10px;
	vertical-align: top;
	font-size: medium;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.contentsPanelCol1 .contentsPanelItem_green {
	width: 100%;
}
.contentsPanelCol1 .contentsPanelItem_green:nth-of-type(n+2) {
	margin-top: 20px;
}
.contentsPanelCol2 .contentsPanelItem_green {
	width: 50%;
}
.contentsPanelCol2 .contentsPanelItem_green:nth-of-type(n+3) {
	margin-top: 20px;
}
.contentsPanelCol3 .contentsPanelItem_green {
	width: 33.33333%;
}
.contentsPanelCol3 .contentsPanelItem_green:nth-of-type(n+4) {
	margin-top: 20px;
}
.contentsPanelCol4 .contentsPanelItem_green {
	width: 25%;
}
.contentsPanelCol4 .contentsPanelItem_green:nth-of-type(n+5) {
	margin-top: 20px;
}


.contentsPanelItem_greem img {
	max-width: 100%;
	height: auto;
}
.contentsPanelItem_green a {
	display: block;
	background: #51b948;
	color: #fff;
	transition: .2s;
	height: 100px;
}


.contentsPanelItem_green a:hover {
	background: #b4d898;
	text-decoration: none;
	height: 100px;
}




.contentsPanelItem_green a .contentsPanelTitle {
	display: block;
	background: #51b948;
	/*text-transform: uppercase;*/
}


.contentsPanelItem_green a:hover .contentsPanelTitle {
	display: block;
	background: #b4d898;
	/*text-transform: uppercase;*/
}

/***** green*****/

/***** orange*****/
.contentsPanelItem_orange {
	display: inline-block;
	padding: 0 10px;
	vertical-align: top;
	font-size: medium;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.contentsPanelCol1 .contentsPanelItem_orange {
	width: 100%;
}
.contentsPanelCol1 .contentsPanelItem_orange:nth-of-type(n+2) {
	margin-top: 20px;
}
.contentsPanelCol2 .contentsPanelItem_orange {
	width: 50%;
}
.contentsPanelCol2 .contentsPanelItem_orange:nth-of-type(n+3) {
	margin-top: 20px;
}
.contentsPanelCol3 .contentsPanelItem_orange {
	width: 33.33333%;
}
.contentsPanelCol3 .contentsPanelItem_orange:nth-of-type(n+4) {
	margin-top: 20px;
}
.contentsPanelCol4 .contentsPanelItem_orange {
	width: 25%;
}
.contentsPanelCol4 .contentsPanelItem_orange:nth-of-type(n+5) {
	margin-top: 20px;
}


.contentsPanelItem_orange img {
	max-width: 100%;
	height: auto;
}
.contentsPanelItem_orange a {
	display: block;
	background: #f37a1f;
	color: #fff;
	transition: .2s;
	height: 100px;
}

.contentsPanelItem_orange a:hover {
	background: #f8b96d;
	text-decoration: none;
	height: 100px;
}

.contentsPanelItem_orangeG a {
	display: block;
	padding: 5px;
	background: #f37a1f;
	color: #fff;
	transition: .2s;
	height: 40px;
	width: 40%;
}

.contentsPanelItem_orangeG a:hover {
	background: #f8b96d;
	padding: 5px;
	text-decoration: none;
	height: 40px;
	width: 40%;
}


.contentsPanelItem_orange a .contentsPanelTitle {
	display: block;
	background: #f67a1f;
	/*text-transform: uppercase;*/
}


.contentsPanelItem_orange a:hover .contentsPanelTitle {
	display: block;
	background: #f8b96d;
	/*text-transform: uppercase;*/
}

/***** orange*****/



@media screen and (max-width: 799px){
	.contentsPanelTitle {
		font-size: 100%;
	}

}
@media screen and (max-width: 499px){
	.contentsPanelCol3 .contentsPanelItem,
	.contentsPanelCol3 .contentsPanelItem.col2,
	.contentsPanelCol4 .contentsPanelItem {
		width: 50%;
	}
	.contentsPanelCol3 .contentsPanelItem:nth-of-type(n+3),
	.contentsPanelCol4 .contentsPanelItem:nth-of-type(n+3) {
		margin-top: 20px;
	}
	.contentsPanelCol3 .contentsPanelItem_green,
	.contentsPanelCol4 .contentsPanelItem_green {
		width: 50%;
	}
	.contentsPanelCol3 .contentsPanelItem_green:nth-of-type(n+3),
	.contentsPanelCol4 .contentsPanelItem_green:nth-of-type(n+3) {
		margin-top: 20px;
	}
	.contentsPanelCol3 .contentsPanelItem_orange,
	.contentsPanelCol4 .contentsPanelItem_orange {
		width: 50%;
	}
	.contentsPanelCol3 .contentsPanelItem_orange:nth-of-type(n+3),
	.contentsPanelCol4 .contentsPanelItem_orange:nth-of-type(n+3) {
		margin-top: 20px;
	}


	.contentsPanelTitle {
		padding: 9px 9px;
		font-size: 87.5%;
	}



.headerLinks a {
	display: block;
	width: 80px;
	padding: 10px 0;
	text-align: center;
	color: #fff;
}
.headerLinks ul{
	margin-top:10px;
	margin-bottom:5px;
}

}



/* homeContentsLink */
/* Epson Reports */


.epsonReports .box-style01{
	min-height:90px;
}

.homeContentsLink {
	display: block;
	padding: 8px;
}
.homeContentsLink:hover {
	text-decoration: none;
}
.homeContentsLink:after {
	content: '';
	display: block;
	clear: both;
}
.homeContentsLink .img img {
	position: relative;
	float: left;
	margin-right: 8px;
}
.homeContentsLink .title {
	padding: 5px 0;
	font-size: 114.3%;
	font-weight: bold;
	line-height: 1.125;
	color: #4d4d4d;
}
.homeContentsLink:hover .text {
	text-decoration: underline;
}
@media screen and (max-width: 499px){
	.homeContentsLink .img {
		margin-bottom: 8px;
	}
	.homeContentsLink .img img {
		width: 60px;
		height: auto;
	}
	.homeContentsLink .text {
		clear: both;
	}
}
.book {
	height: 30px;
}


/* localNav */

.localNav {
	display: table;
	table-layout: fixed;
	border-collapse: collapse;
	height: 100%;
	width: 100%;
}
.localNav li {
	display: table-cell;
	height: 100%;
	background: #004499;
	border-top: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	vertical-align: middle;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: .2s;
}
.localNav a {
	display: table;
	height: 100%;
	width: 100%;
	border-bottom: 1px solid #e5e5e5;
	vertical-align: middle;
	text-align: center;
	line-height: 1.1;
	color: #fff;
	transition: .2s;
}
.localNav a:before {
	display: table-cell;
	vertical-align: middle;
	content: '';
	width: 0;
	height: 48px;/*タブが3行になるとタブ下に白いラインがはいってしまうのをSRリニューアルで変更*/
}

.localNav span {
	display: table-cell;
	padding: 0 3px;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.localNav .current,
.localNav .active,
.localNav li:hover {
	background: #fff;
}
.localNav .current a,
.localNav .active a,
.localNav a:hover {
	background: #fff;
	border-bottom-color: #fff;
	text-decoration: none;
	color: #000;
}
@media screen and (max-width: 799px){
	.localNav {
		display: block;
		border-top: 1px solid #e5e5e5;
		border-left: 1px solid #e5e5e5;
		font-size: 0;
	}
	.localNav li {
		display: inline-block;
		border-top: none;
		border-left: none;
		border-right: 1px solid #e5e5e5;
		border-bottom: 1px solid #e5e5e5;
		width: 33.33333%;
		font-size: medium;
	}
	.localNav a {
		border-bottom: none;
		font-size: 87.5%;
	}
}

@media screen and (max-width: 499px){
	.localNav li {
		width: 50%;
	}
	.localNav a {
		font-size: 81.3%;
	}
}



/* Company TOP Google Map */


#googleMap a:hover{
	text-decoration:none;
}

@media screen and (min-width: 515px){
	#googleMap{
		float:left;
	}

	#googleMap p{
		min-width:120px;
	}

	#addressAndMap p{
		float:left;
		margin:10px 10px 0 0;
	}
}


@media screen and (max-width: 514px){
	#googleMap{
		width:90%;
		margin:0 5%;
	}
	#addressAndMap p{
		margin-bottom:5px;
	}

}

/* Top page contents list */

.homeContentsList a {
	min-height:136px;
	display: block;
	background: url(/assets/img/contents_arrow.gif) no-repeat right 20px center;
}
.homeContentsList a:hover {
	text-decoration: none;
}
.homeContentsList span {
	display: block;
}
.homeContentsList .img {
	float: left;
	margin: 8px 12px 12px 8px;
}
.homeContentsList .title {
	padding: 10px 44px 5px 8px;
	font-size: 1.15em;
	line-height: 1.125;
	font-weight: bold;
	color: #4d4d4d;
}
.homeContentsList .text {
	padding: 0 44px 5px 8px;
	line-height: 1.166666;
}
.homeContentsList a:hover .text {
	text-decoration: underline;
}

@media screen and (max-width: 499px){
	.homeContentsList .img {
		float:none;
		width:120px;
		margin: 8px auto;
	}
}

/* IR News Link */

#whats_new .title{
	overflow:hidden;
	background-color:#D9E8F7;
}

#whats_new h2{
	margin:14px 0 14px 15px;
}

#whats_new .link{
	text-align:right;
	margin:17px 10px 0 0;
}

/* Epson Report */

.epsonReports .grid-report{
	float: left;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.epsonReports .grid-report{ width: 240px;  *width: 220px; }

@media screen and (max-width: 999px) and (min-width: 799px){
	.epsonReports .grid-report  { width: 25%; }
	.epsonReports .grid-report .homeContentsLink .img{ text-align:center; }
	.epsonReports .grid-report .homeContentsLink .img img{ float:none;}
}
@media screen and (max-width: 799px){
	.epsonReports .grid-report  { width: 50%; }
}

@media screen and (max-width: 499px){
	.epsonReports .grid-report  { width: 100%; }
	.epsonReports .grid-report .homeContentsLink .text{ clear:none;}
}



/** Corporate History [歴史用年表示170725] **************************************************************************/

.history-box{
	position:relative;
	clear:both;
	overflow:hidden;
}

.history-header{
	position:absolute;
	width:70px;
	height:70px;
	margin:0 auto;
	text-align:center;
	line-height:70px;
	border-radius:50%;
	background-color:#004499;
	color:#fff;
	top:10px;
	left:0;
	right:0;
	font-size:1.2em;
}

/* 企業の歴史用box */
.corporate-history-box{
	float:left;
	width:50%;
	padding:0 10px;
	background-color:#FFFFDD;
	box-sizing:border-box;
	border-right:3px solid #004499;
}

/* マイルストンプロダクツ用box */
.milestone-products-box{
	float:left;
	width:50%;
	padding:0 10px;
	background-color:#d8f2ff;
	box-sizing:border-box;
	border-left:3px solid #004499;
}


/* global Nav -------------------------------------------------- */
/* ヘッダー */

#top {
    position: absolute;
    width: 1px;
    height: 1px;
    text-indent: -9999px;
}

.header_company {
	width: 100%;
	min-width: 1000px;
	/*font-size: 11px;*/
    font-size: 14px;
}
.header_bar{
	font-size: 11px;
}

@media screen and (max-width: 1020px){
    .header_company {
        min-width: auto;
    }
}




#header_company_area{
	display: block!important;/*直書きのdisplay:noneに対して*/
	background-color:rgb(255, 255, 255);
}

/* グロナビ -------------------------------------------------- */
.global_navigation {
	background-color: #ffffff;
	width: 100%;
	position: relative;
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
}

.global_navigation>nav {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

.global_navigation>nav>ul {
	display: flex;
}

.global_navigation>nav>ul>li {
	display: flex;
	align-items: center;
	white-space: nowrap;
}

/*幅広のときのみ*/
@media screen and (min-width: 1000px){
	.global_navigation>nav>ul>li:hover ,
	.global_navigation>nav>ul>li:focus {
		background-color: #f2f6f6;
	}
}



/* ロゴ ----------------------------------------- */
.gnavLogo{
	/*position: absolute;*/
	float: left;
	margin: 0;
	padding: 0;
	min-height: 55px;
}
.global_navigation>nav>ul>li.logo a {
	padding: 0;
}

@media screen and (max-width: 999px){
	.gnavLogo{
		float: none;
		clear: both;
		display: block;
		width:100%;
		background-color: #ffffff;
		border-bottom: 1px solid #dddddd;
		position: top;
	}
}

/* グロナビメニュー ----------------------------------- */
.global_navigation>nav>ul>li.gnavMenu .pcMenuCategory {
	padding: 22px 25px;
	font-weight: bold;
}
@media screen and (min-width: 1000px){
	/* メニュー表示切替 */
	.pcMenuCategory{ display: block; }
	.spMenuCategory{ display: none;	}
}
@media screen and (max-width: 999px){
	/* メニュー表示切替 */
	.pcMenuCategory{ display: none; }
	.spMenuCategory{ display: block; }
	
	/*ロゴを除くリスト liだけだとロゴもなってしまうので…*/
	.global_navigation>nav>ul>li.gnavMenu>.spMenuCategory {
		display: block;
		padding: 20px 0px;
		width: 100%;
		font-weight: bold;
	}
	/*gnavMenu menuOpen が併記された場合は「プラス」アイコン*/
	.global_navigation>nav>ul>.gnavMenu>.spMenuCategory:before {
		display: inline-block;
		padding-right:15px;
		padding-left:10px;
		font-family: 'FontAwesome';
		content: "\f067";
		color: #666666;
		font-size: 18px;
	}
	/*gnavMenu menuOpen が併記された場合は「マイナス」アイコン*/
	.global_navigation>nav>ul>.gnavMenu>.spMenuCategory.menuOpen:before {
		content: "\f068";
	}
	
}

/*メニューリストの1番目*/
.global_navigation>nav>ul>li:nth-child(1) {
	margin-left: auto;
}
/*メガメニュー リンク*/
.global_navigation>nav>ul>li.gnavMenu a {
	color: #353535;
}

/*メガメニュー 内容*/
#gnav > ul .megamenu {
	transition: all .2s ease-in;
	display: none;
	position: absolute;
	left: 0;
	top:57px;
	width: 100%;
	background-color: #f2f6f6;
	color:#333333;
	z-index: 8888;
}

.megamenu img{
	max-width: 100%;
	height: auto;
}


#gnav > ul .megamenu .megamenu_inner {
	padding: 20px 0;
	max-width: 1000px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	color: #353535;
	/*font-weight: bold;*/
	z-index:8888;
}
#gnav > ul .megamenu .megamenu_inner li {
	white-space: normal;
}


/*リストリンクのhover時*/
#gnav > ul .megamenu .megamenu_inner .lsLinkList li a{
	display: block;
}
#gnav > ul .megamenu .megamenu_inner .lsLinkList li a:hover{
	background-color: #b4cbcb;
    color:#353535;
}
#gnav > ul .megamenu .megamenu_inner .lsLinkList li a:hover:before {
    text-decoration-line: none;
}



#gnav > ul .megamenu .megamenu_inner .megamenuTitle {
	font-size:150%;
	font-weight: bold;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: solid 3px #004692;
}
#gnav > ul .megamenu .megamenu_inner .megamenuSubTitle{
	font-size:135%;
	font-weight: bold;
	color: #595959;
	border-bottom: dashed 1px #cccccc;
	padding-bottom:3px; 
	white-space: normal;
}
@media screen and (max-width: 999px){
	/*メガメニュー内タイトル*/
	#gnav > ul .megamenu .megamenu_inner .megamenuTitle {
		padding-left: 10px;
	}
	/*メガメニュー内サブタイトル*/
	#gnav > ul .megamenu .megamenu_inner .megamenuSubTitle{
		padding-left:10px;
	}
}
@media screen and (max-width: 499px){
	/*メガメニュー内サブタイトル*/
	#gnav > ul .megamenu .megamenu_inner .megamenuSubTitle {
		padding-left: 0px;
	}
}

#gnav > ul .megamenu .megamenu_inner .megamenuLinkList {
	padding: 10px;
}
#gnav > ul .megamenu .megamenu_inner .megamenuLinkList a{
	color:#333333;
	line-height: 2em;
}


#gnav > ul .megamenu .megamenu_inner .megamenuLinkList a:hover,
#gnav > ul .megamenu .megamenu_inner .megamenuLinkList a:focus{
	/*color:#004499;*/
	text-decoration: underline;
    /*background:#b4cbcb;*/
}
#gnav > ul .megamenu .megamenu_inner .megamenuLinkList .megamenuSubTitle a{
    line-height: 1em;
}



@media screen and (max-width: 999px){
	
}








/*globalnav megamenu fixed -------------------------------------------------- */
#header_company_area .global_navigation.fixed{
	position: fixed;
	top:0;
	margin-top:0px;
	z-index: 8888;
}
#header_company_area .global_navigation{
	max-height:auto;
}
@media screen and (max-width: 999px){
	/*メニュー 固定をはずす*/
	#header_company_area .global_navigation.fixed{
		position: relative;
		top:0;
		margin-top:0px;
		z-index: 8888;
	}
}


/* 幅狭メニュー ボタン -------------------------------------------------- */
.gnavBtn {
	display: none;
}
.gnavBtn img {
	transition: .2s;
}
@media screen and (max-width: 999px){
	.gnavBtn {
		position: absolute;
		display: block;
		top: 12px;
		right: 22px;
		cursor: pointer;
	}
	.gnavBtn:hover {
		opacity: 0.7;
	}
	.gnavBtn i {
		color: #454545;
		font-size: 200%;
		padding: 3px;
	}
}


/* ヘッダーバー -------------------------------------------------- */

.header_bar {
    background-color: #f2f6f6;
    width: 100%;
}
.header_bar>nav {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
.header_bar>nav>ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.header_bar>nav>ul>li {
    display: inline;
    padding: 5px 10px;
    vertical-align: middle;
}
@media screen and (max-width: 999px){
	
}



/* 検索 */

legend { display:none; }

#MF_form {
    position: relative;
}

#MF_form p {
    width: 132px;
    height: 20px;
    overflow: hidden;
    background: url(/assets/img/head_bg_search_01.png) no-repeat center center;
}

#MF_form p span.txt {
    position: relative;
}

#MF_form p input {
    vertical-align: middle;
    border: none;
    background-color: transparent;
    color: #FFF;
    line-height: 2em;
    font-size: 10px;
}

#MF_form p .img input {
    width: 14px;
    padding-left: 6px;
}

#MF_form p .txt input {
    width: 92px;
    height: 20px;
    padding: 0 10px;
}

#MF_form_phrase::placeholder {
    color: white;
}


/*Img*/
.megamenuImgLink {
	margin-bottom:15px;
}
.megamenuImgLink a img:hover{
	opacity: 0.7;
}
@media screen and (max-width: 499px){
	.megamenuLinkList .megamenuImgLink:first-child {
		margin-top:15px;
	}
}


/* FontAwesome リンクアイコン （他bodyで使用する場合はbaseの方に追加）*/
.fa_arrow:before {
	display: inline-block;
	padding-right:5px;
	padding-left:3px;
	font-family: 'FontAwesome';
	content: "\f105";
	color: #004692;
}

.fa_c_arrow:before {
	display: inline-block;
	padding-right:5px;
	padding-left:3px;
	font-family: 'FontAwesome';
	content: "\f138";
	color: #004692;
}
.fa_arrow_blank:before {
	display: inline-block;
	padding-right:5px;
	padding-left:3px;
	font-family: 'FontAwesome';
	content: "\f08e";
	color: #004692;
}
.fa_arrow_down:before {
	display: inline-block;
	padding-right:5px;
	padding-left:3px;
	font-family: 'FontAwesome';
	content: "\f107";
	color: #004692;
}

/*リンクリスト*/
.lsLinkList li a {
	padding-left:1em;
	position:relative;
}
.lsLinkList li a:before {
	position:absolute;
	left: 0;
	top: 0em;
	font-family: 'FontAwesome';
	content: "\f054";
	/*margin-right: 10px;*/
	color: #004692;
	font-size: 90%;
}
.lsLinkList.lsLinkListMain{
    font-size:110%;
    font-weight: bold;
}

.lsLinkList.lsLinkListMain li a:before{
	top: 0em;
}





/*リンクアイコンには影響しないように…*/
.global_navigation>nav>ul>li a.icoLLink  {
    padding: 0 30px;
}
.global_navigation>nav>ul>li:before {
    content: "";
    width: 1px;
    height: 20px;
    background-color: #b8b9dc;
    /*position: absolute;*/
    left: 0px;
    top: calc((100% - 20px)/2);
}
.global_navigation>nav>ul>li:first-child:before {
    content: none;
}

/* Speak Navigation Settings */
.naviSpeak{
	position:absolute;
	width:0px;
	height:0px;
	overflow:hidden;
}

/*幅広のときのみ*/
@media screen and (min-width: 1000px){
	
	#gnav > ul > li:hover .megamenu  {
		display: block;
	}
	/*併記するとIEが動作しないので別で記載*/
	#gnav > ul > li:focus-within .megamenu{
		display: block;
	}
	
	/*メガメニュー内容 段組み*/
	.megamenuLinkList > .grid3,
	.megamenuLinkList > .grid4,
	.megamenuLinkList > .grid6,
	.megamenuLinkList > .grid8{
		border-left: 1px solid #cccccc;
	}
	.megamenuLinkList > .grid3:first-child,
	.megamenuLinkList > .grid4:first-child,
	.megamenuLinkList > .grid6:first-child,
	.megamenuLinkList > .grid8:first-child{
		border-left: none;
	}
	.megamenuLinkList > .grid3.bdNL,
	.megamenuLinkList > .grid4.bdNL,
	.megamenuLinkList > .grid6.bdNL,
	.megamenuLinkList > .grid8.bdNL{/*左側線無*/
		border-left: none;
	}
	.megamenuLinkList > .grid3.subMenu01,
	.megamenuLinkList > .grid4.subMenu01,
	.megamenuLinkList > .grid6.subMenu01,
	.megamenuLinkList > .grid8.subMenu01{/*左側太線：サブの1個目*/
		border-left: 3px solid #cccccc;
	}
	.megamenuLinkList > .grid8 .grid6,
	.megamenuLinkList > .grid6 .grid6,
	.megamenuLinkList > .grid4 .grid6{
		width:50%;
	}
    
    
    
	.megamenu_inner .megamenuClose{
		display: block !important;
		font-size: 32px;
		color: #333333;
		float: right;
		padding-right: 10px;
        margin-bottom: 10px;
		cursor: pointer;
	}
	.megamenu_inner .megamenuClose:hover{
		opacity: 0.6;
	}
    
    
	
}

/*メニュー縮小*/
@media screen and (max-width: 999px){
    
	.megamenu_inner .megamenuClose{
		display: none !important;
	}
    
	
	.global_navigation>nav>ul>li.gnavMenu {
		clear: both;
		padding: 0;
	}	
	.header_company {
		width: 100%;
		min-width: 100%;
		box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
        /*font-size: 11px;*/
	}
	.header_bar,
	.header_bar>nav,
	.global_navigation>nav {
		max-width: 100%;/*この指定も必要*/
		width: 100%;
		margin: 0 auto;
		z-index: 8888;
	}
	.globalHeaderWrapper {
		margin-left: 0px;
		margin-right: 0px;
		width: 100%;
	}
	.globalHeader {
		z-index: 10;
		height: 76px;
	}
	#gnav .gnavMenuArea .gnavMenu{
		display: none;
	}
	#gnav .gnavMenuArea.isOpen .gnavMenu{
		display: block;
	}
	
	/*アコーディオン用にリストを形成しなおし*/
	.global_navigation>nav>ul {
		display: block;
	}
	.global_navigation>nav>ul>li {
		display: block;
		/*position: relative;*/
		white-space: nowrap;
	}
	
	.global_navigation>nav>ul>li.gnavMenu>a:hover ,
	.global_navigation>nav>ul>li.gnavMenu>a:focus {
		background-color: #f2f6f6;
	}

	/*ロゴを除くリスト liだけだとロゴもなってしまうので*/
	.global_navigation>nav>ul>li.gnavMenu>div {
		max-width: 100%;
	}
	
	/*　中の内容 */
	#gnav > ul .megamenu {
		position: inherit;
		max-width: 100%;
		width: 100%;
		background-color: #f2f6f6;
		color:#333333;
		z-index: 1;
	}
	
	#gnav > ul .megamenu .megamenu_inner {
		padding: 30px 0px;
		max-width: 100%;
		width: 100%;
		color: #333333;
	}
	
	#gnav > ul .megamenu .megamenu_inner li {
		white-space: normal;
	}

	/*メガメニュー内リンクリスト*/
	#gnav > ul .megamenu .megamenu_inner .megamenuLinkList {
		padding: 10px;
	}
	#gnav > ul .megamenu .megamenu_inner .megamenuLinkList a{
		color:#333333;
		line-height: 2em;
	}
	#gnav > ul .megamenu .megamenu_inner .megamenuLinkList a:hover,
	#gnav > ul .megamenu .megamenu_inner .megamenuLinkList a:focus{
		/*color:#ff0000;*/
	}
    
    #gnav > ul .megamenu .megamenu_inner .megamenuLinkList .megamenuSubTitle a{
		line-height: 1em;
    }
    
    
	
	/*メガメニュー内容 段組み*/
	.megamenuLinkList .grid3:nth-of-type(2n),
	.megamenuLinkList .grid4:nth-of-type(2n){
		border-left: 1px solid #cccccc;
	}
	.megamenuLinkList .grid3.bdNL,
	.megamenuLinkList .grid4.bdNL{
		border-left: none;
	}
	.megamenuLinkList .grid3:nth-of-type(2n).subMenu01,
	.megamenuLinkList .grid4:nth-of-type(2n).subMenu01{
		border-left: 3px solid #cccccc;
	}
	
	.megamenuLinkList img{
		max-width: 100%;
		height: auto;
	}
	
	.megamenuLinkList > .grid8 .grid6,
	.megamenuLinkList > .grid6 .grid4{ 
		width: 50% !important; 
	}
	
}
/*タブレット*/
@media screen and (max-width: 799px){
	
	/*メガメニュー内容 段組み*/
	.megamenuLinkList .grid3,
	.megamenuLinkList .grid4{
		width: 50%;
		margin-bottom:30px;
	}
	
	.megamenuLinkList > .grid6,
	.megamenuLinkList > .grid8{ 
		float: none;  width: 100% !important; 
	}
}

/*スマホ*/
@media screen and (max-width: 499px){

	
	/*メガメニュー内容 段組み*/
	.megamenuLinkList .grid3,
	.megamenuLinkList .grid4{
		width: 100%;
		margin-bottom:15px;
	}
	.megamenuLinkList .grid3:nth-of-type(2n),
	.megamenuLinkList .grid4:nth-of-type(2n){
		border-left: none;
	}
	.megamenuLinkList .grid3.bdNL,
	.megamenuLinkList .grid4.bdNL{
		border-left: none;
	}
	.megamenuLinkList .grid3:nth-of-type(2n).subMenu01,
	.megamenuLinkList .grid4:nth-of-type(2n).subMenu01{
		border-left: none;
	}

	.megamenuLinkList > .grid6 .grid6,
	.megamenuLinkList > .grid8 .grid6,
	.megamenuLinkList > .grid6 .grid4{ 
		float: none; width: 100% !important; 
	}
	
}



